#wa-compcontactform-lazbkvmk4mvf8g {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-lazbkvmk4mvf8g .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-lazbkvmk4mvf8g .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-lazbkvmk4mvf8g .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-lazbkvmk4mvf8g .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-lazbma1i4moyls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lb10mx7b5cst6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lazbkvmk51dchc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lazbkvmk51di28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lazbkvmk51dm8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lb10mrdu3dp8og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lazbkvmk4j1ehk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lazbkvmk4j1ehk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lazbkvmk4j1ehk>.wa-container-vspacer {height:0px;}
#wa-container-lazbkvmk52pkz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lazbkvmk52pkz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lazbkvmk52pkz4>.wa-container-vspacer {height:0px;}
#wa-row-lazbkvmk4gatvc {margin:0px 0px;}
#wa-row-lazbkvmk4gatvc>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaul4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaul4>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gawqg {margin:0px 0px;}
#wa-row-lazbkvmk4gawqg>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaxt4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaxt4>div {padding: 0px 0px;}
#wa-row-lazbkvmk4w3d4w>.wa-item-rowspacer {height:10px;}
#wa-row-lazbkvmk4w3ewg>.wa-item-rowspacer {height:20px;}
#wa-row-lb10msj04rml94 {margin:0px 0px;}
#wa-row-lb10msj04rml94>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lazbkvmk4gatvc {margin:0px 0px;}
#wa-row-lazbkvmk4gatvc>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaul4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaul4>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gawqg {margin:0px 0px;}
#wa-row-lazbkvmk4gawqg>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaxt4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaxt4>div {padding: 0px 0px;}
#wa-row-lb10msj04rml94 {margin:0px 0px;}
#wa-row-lb10msj04rml94>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lazbkvmk4gatvc {margin:0px 0px;}
#wa-row-lazbkvmk4gatvc>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaul4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaul4>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gawqg {margin:0px 0px;}
#wa-row-lazbkvmk4gawqg>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaxt4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaxt4>div {padding: 0px 0px;}
#wa-row-lb10msj04rml94 {margin:0px 0px;}
#wa-row-lb10msj04rml94>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lazbkvmk4gatvc {margin:0px 0px;}
#wa-row-lazbkvmk4gatvc>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaul4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaul4>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gawqg {margin:0px 0px;}
#wa-row-lazbkvmk4gawqg>div {padding: 0px 0px;}
#wa-row-lazbkvmk4gaxt4 {margin:0px 0px;}
#wa-row-lazbkvmk4gaxt4>div {padding: 0px 0px;}
#wa-row-lb10msj04rml94 {margin:0px 0px;}
#wa-row-lb10msj04rml94>div {padding: 0px 0px;}
}
